@import url("./reset.css");
@import url("./theme.css");
@import url("./animations.css");
@import url("./layout.css");
@import url("./cards.css");
@import url("./controls.css");

/* grid-column: 1/-1; */
h1 {
  width: inherit; /*100%*/
  text-align: center;
}

h2 {
  width: 100%;
  margin-bottom: 0.5rem;
}
h2, h3 {
  text-align: center;
}

.pixel {
  /* IE, only works on <img> tags */
  -ms-interpolation-mode: nearest-neighbor;
  /* For Edge, Chrome, and Opera */
  image-rendering: pixelated;
  /* For Safari (older versions) and fallback */
  image-rendering: -webkit-optimize-contrast;
  /* For Firefox and the future W3C standard */
  image-rendering: crisp-edges;
}

/* *[hidden] {
  display: none !important;
} */


pre {
  background: var(--paper-color);
  color: var(--text-secondary);
  box-shadow: var(--shadow-1-up) var(--shadow-light) inset,
              var(--shadow-1-down) var(--shadow-dark) inset;
  padding: 0.85rem 0.75rem;
  max-width: 100%;
  overflow-x: auto;
}


/* General */
.big-icon {
  text-align: center;
  font-size: 4rem;
}

.material-symbols-rounded {
  font-size: 1rem !important;
  vertical-align: top;
}